field: f0b40eed-d115-4060-ab41-273b363f9ee2 # Cuerpo de blog
fieldLayouts:
  f410eddb-35c3-4d43-b1d3-ea826c3b81b9:
    tabs:
      -
        elements:
          -
            fieldUid: 15d7e3a1-1696-468c-92f3-0d4ada5c4277 # Imagen
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  15d7e3a1-1696-468c-92f3-0d4ada5c4277: # Imagen
    contentColumnType: string
    fieldGroup: null
    handle: imagen
    instructions: ''
    name: Imagen
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: imagen
name: Imagen
sortOrder: 3
